漏洞信息详情

MyBB 安全漏洞

  • CNNVD编号:CNNVD-201805-379
  • 危害等级: 中危
  • CVE编号: CVE-2018-10678
  • 漏洞类型: 资料不足
  • 发布时间: 2018-05-14
  • 威胁类型: 远程
  • 更新时间: 2018-05-14
  • 厂        商: mybb
  • 漏洞来源:

漏洞简介

MyBB(又名MyBulletinBoard)是MyBB团队开发的一套用PHP和MySQL开发的免费且基于Web的论坛软件。该软件具有简单易用、支持多国语言、可扩展等特点。

MyBB 1.8.15版本中存在安全漏洞,该漏洞源于程序在使用Microsoft Edge访问MyBB时没有正确的处理A元素中的‘target=\"_blank\" rel=\"noopener\"’。攻击者可利用该漏洞实施重定向攻击。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://mybb.com/

参考网址

来源:gist.github.com

链接:https://gist.github.com/MayurUdiniya/7aaa50b878d82b6aab6ed0b3e2b080bc

受影响实体

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多